 /* PRINT STYLES */

body
{
	font: normal 10pt/1.5 Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0 0 0 0mm;
}
#cabecera,#pie,#creditos,#layer1,#creditos2,#piecreditos,#menu3,#contenido2,#ruta{
display: none;
}
#menu2 { 
margin:0;
 padding:0;
 width:98%;
float:none;
}
#piefoto,#piefoto1,#piefoto2,#piefoto3,#piefoto4,#piefoto5,#piefoto6,#piefoto7,#fichaIzq,#fichaDer1,#fichaIzq2,#fichaIzq4{ 
width:200mm;
text-align:left;
font: normal 8pt/1.5 Arial, Helvetica, sans-serif;
}
#fichaDer,#fichaIzq1,#fichaDer2{
font-weight:bold;
}

#menu2 ul, #menu2 li{

text-align:left;
list-style:none;
}
a{
display:block;
color: #000000;
margin:5mm 5mm;
text-decoration:none;
}
#contenido,contenido1
{
	width: 98%;
}

